#include<stdio.h>
int main()
{
	int n, i;
	double xi, SumSigma1 = 0, SumSigma2 = 0, V;
	printf ("Tedade aedad Vorodi ra vared konid : ");
	scanf("%d", &n);
	printf ("be tedade %d adad vared konid : ", n);
	for(i = 0; i < n; i++)
	{
		scanf("%lf", &xi);
		SumSigma1 += xi;
		SumSigma2 += xi * xi;
	}
	V = SumSigma2 / n - (SumSigma1 / n) * (SumSigma1 / n);
	printf("V = %g\n", V);
	getch();
}

